<dependencies>
  <packages>
    <package>com.android.support:appcompat-v7:25.3.1</package>
    <package>com.android.support:cardview-v7:25.3.1</package>
    <package>com.android.support:customtabs:25.3.1</package>
    <package>com.android.support:support-v4:25.3.1</package>
    <package>com.applovin:applovin-sdk:10.0.0</package>
    <package>com.facebook.android:facebook-core:[8.1, 9)</package>
    <package>com.google.android.exoplayer:exoplayer:2.12.1</package>
    <package>com.google.android.gms:play-services-ads-identifier:16.0.0</package>
    <package>com.parse.bolts:bolts-android:1.4.0</package>
  </packages>
  <files />
  <settings>
    <setting name="androidAbis" value="arm64-v8a,armeabi-v7a" />
    <setting name="bundleId" value="com.linkor.NeonPainting" />
    <setting name="explodeAars" value="True" />
    <setting name="gradleBuildEnabled" value="True" />
    <setting name="gradlePropertiesTemplateEnabled" value="True" />
    <setting name="gradleTemplateEnabled" value="True" />
    <setting name="installAndroidPackages" value="True" />
    <setting name="localMavenRepoDir" value="Assets/GeneratedLocalRepo" />
    <setting name="packageDir" value="Assets/Plugins/Android" />
    <setting name="patchAndroidManifest" value="True" />
    <setting name="patchMainTemplateGradle" value="True" />
    <setting name="projectExportEnabled" value="False" />
    <setting name="useJetifier" value="False" />
  </settings>
</dependencies>